<?php
$db = mysql_connect("mysql.h7w.ru",$sql['user'],$sql['pass']);
mysql_select_db($sql['base'],$db);
$prefix = 'top_';
error_reporting(0);
if(!$db){exit('Сайт временно не работает.Попробуйте зайти позже.<br>');}
mysql_query('SET NAMES utf8');
?>